p,ul,div,td,body {
font-family:arial,sans-serif;
font-size:10pt;
}

b{
font-family:arial;
font-size:10pt;
color:#800000;
font-weight:bold;
line-height : 130%;
text-decoration:none;
}

p.subtitle {
font-family:arial;
font-size:10pt;
}
ul{
font-family:arial;
font-size:10pt;
margin-left:8px;
}

